@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,300,400italic,700,700italic,900,900italic); 
.forgot,.open-click,.value3 { font-style:italic } 
.lbl2,.lbl3,.value2,.value3 { /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ } 
#progressbar, .ep, .no { overflow:hidden; } 
.nav1 { width:48%; } 
.nav1 ul { margin:0 auto; padding:0; } 
.nav1 ul li { font-size:15px; font-weight:600; float:right; height:0; line-height:2; } 
.nav1 ul li a { color:#51575b; } 
.nav1 ul li a:hover { color:#8bcf17; } 
.fa { font-size:20px; font-weight:500; margin:0 7px; text-decoration:none; list-style:none; } 
.center-txt, .left-txt { margin:0 auto; width:100%; } 
.sub { display:none; } 
.sub li { font-size:20px; font-weight:600; height:100px !important; float:none !important; background-color:#666; } 
.sub li a { color:#fff !important; } 
.color-chg p, .right-thng { font-size:14px; font-weight:600; color:#fff; } 
.color-new { width:100%; background:rgba(144,85,1,.5); } 
.color-chg p { line-height:50px; } 
.line-height { line-height:46px; } 
.right-thng { line-height:50px; } 
#select { border-radius:3px; border:none; background:#dfe7eb; color:#999; height:38px; line-height:38px; padding-left:10px; padding-right:20px; width:100%; } 
#footer1 { background:#CF2C33; padding-top:8px !important; padding-bottom:8px !important; } 
#footer2 { padding-top:35px !important; padding-bottom:50px !important; background-color:rgba(244,238,229,1) !important; } 
.abt-slice { color:#fff !important; font-size:15px !important; font-weight:600 !important; text-decoration:none !important; list-style:none !important; } 
#footer2 h3, .open-click { font-size:16px; font-weight:500; } 
#footer2 ul li a:hover, .abt-slice:hover, .center-txt ul li a:hover, .left-txt ul li a:hover { text-decoration:none; list-style:none; } 
.abt-slice:hover { color:#8bcf17 !important; } 
.open-click { color:#fff; } 
#footer2 h3 { color:#333; } 
#footer2 ul li a { color:#000 !important; font-size:13px !important; } 
#footer2 ul li a:hover { color:#d9534f !important; } 
#footer3 { padding-top:25px !important; padding-bottom:25px !important; background-color:rgba(233,221,204,1) !important; } 
.center-txt ul li { float:right; padding:0 21px; text-align:center; } 
.center-txt ul li a { color:#333 !important; font-size:13px !important; } 
.center-txt ul li a:hover { color:#d9534f !important; } 
.left-txt ul li { float:left; padding:0 10px 0 0; color:#000; } 
.left-txt ul li a { color:#000 !important; font-size:13px !important; } 
.left-txt ul li a:hover { color:#d9534f !important; } 
.main-img { width:100%; } 
.main-img:after, .main-img:before { display:table; content:''; clear:both; } 
.main-img .list-of-img { display:inline-block; float:left; padding:10px; width:100%; } 
.main-img .list-of-img img { background:#fff; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px; width:100%; } 
.main-img .list-of-img .post-thumbz { position:relative; width:100%; display:block; text-align:left; border:1px solid #fff; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px; } 
.main-img .list-of-img .post-thumbz .info { position:absolute; left:0; bottom:0; width:100%; padding:30px; display:block; opacity:0; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; background:rgba(0,0,0,.5); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; } 
.main-img .list-of-img .post-thumbz .info:after,.main-img .list-of-img .post-thumbz .info:before { display:table; content:''; clear:both; } 
.main-img .list-of-img .post-thumbz .info:after { position:absolute; left:0; bottom:0; display:block; content:''; width:100%; height:6px; background:#8bcf17; border-top:none; -webkit-border-top-right-radius:0; -webkit-border-bottom-right-radius:1px; -webkit-border-bottom-left-radius:1px; -webkit-border-top-left-radius:0; -moz-border-radius-topright:0; -moz-border-radius-bottomright:1px; -moz-border-radius-bottomleft:1px; -moz-border-radius-topleft:0; -moz-background-clip:padding-box; -webkit-background-clip:padding-box; background-clip:padding-box; border-radius:0 0 1px 1px; } 
.booking-details,.business-facilities,.transport-details { background:#fcfeff !important; } 
.main-img .list-of-img .post-thumbz .info span.title { color:#fff; width:80%; float:left; line-height:24px; } 
.address,.gen { color:#999; margin:10px 0; } 
.main-img .list-of-img .post-thumbz .info span.title span { font-size:30px; } 
.main-img .list-of-img .post-thumbz .info span.title span.small { font-size:16px; } 
.main-img .list-of-img .post-thumbz .info .button { width:50px; height:50px; line-height:50px; padding:0; float:right; text-align:center; } 
.main-img .list-of-img .post-thumbz:hover .info { opacity:1; } 
.gen { padding:10px !important; font-size:15px; } 
.address { resize:none; width:100%; height:100px; } 
.sub-main { margin:10px 0; width:50%; } 
.location-search { width:100% important; } 
.dot-line { border-style:none none dashed; color:#fff; border-width:3px; border-color:#95a8b4; } 
.txt-clr { color:#333; } 
.main-details { margin:0; padding:0; } 
.main-details li { margin:0 0 24px; line-height:23px; } 
.main-details li .lbl { color:#333; display:block; text-transform:capitalize; font-weight:700; } 
.main-details li .value { color:#95a8b4; display:block; text-transform:capitalize; } 
.lbl { color:#333; display:block; text-transform:capitalize; font-weight:700; } 
.lbl1,.lbl2 { color:#999; text-transform:capitalize; display:block; } 
.lbl3 { color:#666; display:block; text-transform:capitalize; } 
.value3 { color:#333; display:block; font-size:14px; text-transform:capitalize; font-weight:600; } 
.value { color:#000; text-align:right; text-transform:capitalize; } 
.value1,.value2 { color:#7DB53E; font-weight:700; text-align:right; text-transform:capitalize; position:relative; } 
.value1 { font-size:25px; bottom:11px; display:block; } 
.value2 { font-size:35px; bottom:15px; margin:0; padding:0; } 
.booking-details { padding:18px 10px 38px; border:1px solid #f1f7fa; border-top:2px solid #cfcfcf; } 
.booking-details1,.booking-details2,.border-new { border:1px solid silver; } 
.booking-details1 { padding:20px 10px 65px; box-sizing:content-box; } 
#width-logo { width:40%; } 
.border-new { width:100%; height:265px; padding:32px 0 0; } 
.booking-details2 { border-top:none; padding:10px 0; box-sizing:content-box; } 
.new-width-bill { height:790px; } 
.transport-details { padding:14px 10px 65px; border:1px solid #f4f7f9; border-top:2px solid #cfcfcf; height:220px; } 
.business-facilities { padding:12px 10px 35px; border:1px solid #f1f7fa; border-top:2px solid #cfcfcf; height:200px; } 
.back-color { color:#000 !important; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important; font-size:14px !important; position:relative; top:15px; font-weight:500 !important; } 
.back-color:hover { color:#999 !important; text-decoration:none !important; list-style:none !important; } 
.em { margin:0 !important; font-weight:700 !important; font-family:"Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif; font-size:24px !important; color:#000; position:relative; top:15px } 
.title-main { background:#666 } .txt-radio { padding:11px 0 5px; color:#333 } 
#msform { position:relative } 
.sub-title-main { padding:20px 30px } 
.title-main h4 { margin:0 0 30px; padding:13px 0; font-size:16px; color:#fff; text-indent:19px; font-weight:400 } 
#msform fieldset { background:#fff; border-radius:3px; border:1px solid #b3b3b3; padding:0; box-sizing:border-box; width:80%; margin:0 10%; position:absolute } 
#msform fieldset:not(:first-of-type) { display:none } 
#progressbar { margin-bottom:30px; text-align:center; counter-reset:step } 
#progressbar li { list-style-type:none; color:#333; font-size:14px; width:24.33%; float:left; font-weight:600; /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif; */ position:relative } 
#progressbar li:before { content:counter(step); counter-increment:step; width:40px; border-radius:40px; line-height:40px; border:1px solid #BBB; display:block; font-size:18px; color:#BBB; background:#fff; margin:0 auto 5px } 
#progressbar li:after { content:''; width:100%; height:2px; background:#fff; position:absolute; left:-50%; top:9px; z-index:-1 } 
.color-button,.color-button-step { display:inline-block; padding-top:3px; height:auto; line-height:40px; cursor:pointer; font-size:17px; font-weight:600 } 
#progressbar li:first-child:after { content:none } 
#progressbar li.active:after,#progressbar li.active:before { background:#333; border:none !important; color:#fff } 
.cart-step-line,.cart-step-line1 { border-bottom:solid 2px #BBB; position:relative } 
.color-button,.color-button-step,.color-button-step:hover,.color-button:hover { color:#fff !important; text-decoration:none; list-style:none } 
.cart-step-line { bottom:26px; left:125px } 
.cart-step-line1 { bottom:20px; left:105px } 
.color-button { background-color:#ff8a00; text-align:center; border:none; width:98%; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box } 
.color-button:hover { background-color:#ffa133; border-bottom:3px solid #ff7e12 } 
.color-button-step { background-color:#ff8a00; text-align:center !important; border:none; width:auto; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box } 
.color-button-step:hover { background-color:#ffa133; border-bottom:3px solid #ff7e12 } 
.height-span { height:95px } 
.color-button1,.color-previous { color:#fff; padding-top:3px; height:auto; cursor:pointer; font-size:17px; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; font-weight:600; line-height:40px; text-align:center } 
.border-color { width:100%; border:1px solid silver } 
.phone { content:"91"; display:inline } 
.color-button1,.color-previous,.ep { display:inline-block } 
.color-button1 { background-color:#ff8a00; border:none; width:50%; box-sizing:content-box } 
.color-button1:hover { background-color:#ffa133; border:none } 
.color-previous { background-color:#7DB53E; border:none; width:98%; box-sizing:content-box } 
.color-previous:hover { background-color:#90c652; border-bottom:3px solid #9fd265 } 
.forgot { color:#333 !important; text-decoration:none !important; list-style:none !important; font-size:14px; font-weight:600 } 
.ep,.p-tag-align1 a { text-decoration:none } 
.forgot:hover { color:#ffa133 !important } 
.booking-summary { padding:0; margin:0; color:#333; font-family:"Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif; font-size:19px; font-weight:400 } 
.ep-main { padding:0 6px } 
.ep { vertical-align:middle; background-image:url(../images/ep-1.png); background-repeat:no-repeat } 
.main1 { background-position:-5px -5px; width:114px; height:39px } 
.main2 { background-position:-5px -49px; width:105px; height:37px } 
.main3 { background-position:-6px -91px; width:113px; height:70px; position:relative; top:19px } 
.no { text-align:center } 
.no li { list-style:none; color:#333; width:24%; font-size:14px; float:left; font-weight:600; text-align:center; /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif */ } 
.no li span { width:40px; height:40px; position:relative; border-radius:35px; line-height:40px; text-align:center; background:#fff; border:1px solid #BBB; display:block; left:65px } 
.no li .active { background:#333; border:none !important; color:#fff } 
.step1 { margin:18px 0; padding:0; width:84%; border-radius:3px; border:1px solid #b3b3b3 } 
.login-title-step { text-align:left; background:#666; padding:13px 0; font-size:18px; color:#fff; text-indent:19px; font-weight:400; margin:0 } 
.color-span { margin:0 17px !important; text-align:left; color:#333; font-weight:700 } 
.p-tag-align,.p-tag-align1 { margin:0 18px } 
.p-tag-align1,.p-tag-align1 a,.p-tag-align2 { text-align:left; font-weight:600; font-style:italic } 
.p-tag-align { text-align:left } 
.p-tag-align1 a { margin:0 18px; list-style:none } 
.p-tag-align1 a:hover { color:#ffa133 } 
.booking-summary-main { padding:0 16px; color:#333; font-family:"Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif; font-size:19px; font-weight:400 } 
.mob-txt { width:35%; margin:0 auto } .mob-txt ul li { text-align:center } 
.mob-txt ul li a { color:#333 !important; font-size:13px !important } 
.size-main { padding-right:0 } .cart-header-wrap { margin:auto; text-align:left } 
.cart-page-header { margin:19px 0; text-align:left } 
.cart-step-text-active,.cart-step-text-inactive { position:absolute; top:30px; text-align:center; left:-103px; width:170px; color:#333 } 
.cart-no-deco { text-decoration:none !important; color:#333 } 
.cart-steps,.cart-steps-noleft-marg { clear:both; height:47px; margin:35px 0 0 45px; position:relative; width:370px } 
.cart-steps-noleft-marg { margin-left:33px } 
.cart-step-active,.cart-step-complete,.cart-step-inactive { position:relative; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box } 
.cart-step-active,.cart-step-complete { background-color:#727272 } 
.cart-step-wrap { position:absolute } 
.cart-step-active { height:35px; width:35px; color:#fff; line-height:35px; -webkit-border-radius:17.5px; -moz-border-radius:17.5px; border-radius:17.5px; text-align:center; top:-7px; left:-37px; background-color:#333 } 
.cart-step-inactive { height:20px; width:20px; border:1px solid #BBB; background:#fff; color:#BBB; line-height:20px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-align:center; left:-30px } 
.cart-step-complete { height:22px; width:22px; border:0; color:#BBB; line-height:22px; -webkit-border-radius:11px; -moz-border-radius:11px; border-radius:11px; text-align:center; left:-28px } 
.cart-step-1 { left:0 } 
.cart-step-2 { margin-left:170px } 
.cart-step-3 { margin-left:340px } 
.cart-step-4 { margin-left:510px } 
.cart-step-5 { margin-left:670px } 
.cart-step-line-active,.cart-step-line-inactive { width:165px; position:absolute; top:10px; left:-20px } 
.cart-step-line-active { border-bottom:solid 2px #727272 } 
.cart-step-line-inactive { border-bottom:solid 2px #BBB } 
.det-step,.det-step1,.enter-step { border:1px solid #b3b3b3 } 
.cart-step-text-inactive { color:#C5C5C5; font-size:13px } 
.enter-step { /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ } 
.det-step1 { border-top:none } 
.main-enter { padding:30px 25px 4px } 
.main-det { padding:15px 22px } 
.login-step1 { background-color:#666; padding:15px 20px; text-align:left; color:#fff; font-size:16px; margin:0; /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ } 
.center-name,.center-name12 { text-align:center } 
.bk-sy,.lab-color { color:#333; /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ } 
.lab-color label { /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ } 
.txt { /* font-family:'Helvetica Neue','Segoe UI',Segoe,Helvetica,Arial,'Lucida Grande',sans-serif !important */ ; font-weight:500 } 
.bk-sy { margin:20px 0 } 
.thz { font-weight:600; font-size:16px; font-style:italic; color:#ff8a00 } 
.order-details { font-weight:600; font-size:17px; color:#666; margin:0 } 
.mainno { font-size:16px; font-weight:700; color:#666 } 
.color-no { color:#ff8a00; font-style:italic } 
.mob-txtul li { float:none !important } 
.main-field { width:48%; float:left } 
.s-main-field { width:48%; float:right; margin:13px 0 0 } 
.user-name,.user-out { margin:10px 0 !important } 

@media (min-width:320px)and (max-width:480px) { .center-txt ul li { float:none !important } }
 
.color-user { background:#fff; height:470px } 
.user-img { border:7px solid #fff; width:60% } 
.bgnw,.ful-width-reg,.menu-user,.size-box { width:100% } 
.user-name { color:#666; font-size:16px } 
.user-out { color:#333; font-size:14px } 
.menu-user ul { padding:0; margin:0 } 
.menu-user ul li { padding:8px 15px } 
.menu-user ul li a { font-size:15px; color:#333 } 
.menu-user ul li a .fa { font-size:16px !important } 
.size-box { font-size:14px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:1px solid #dfe7eb; background:#fff; color:#999; height:38px; line-height:38px; padding-left:10px; padding-right:20px } 
.bgnw { background:url(../images/bgg.jpg) center center; height:120px; border-radius:3px } 
.all { background-color:#48a549; color:#fff } 
.center-name12,.center-name13 { color:#666 } 
.hd { font-size:13px } 
.sign-log { color:#8bcf17; font-style:italic } 
.tab-holder .tab-pane h3 a:after { content:"" !important } 
.line-1 { line-height:32px } 
.btn span.glyphicon { opacity:0; margin:2px } 
.btn.active span.glyphicon { opacity:1; margin:2px } 
.width-new { padding:0; font-size:10px; background-color:#fff !important; color:#8bcf17 !important; margin:0 7px 0 0 } 
.width-new:hover { background:#8bcf17 !important } 
.left-new { float:left !important } 
.mob-txt1 { width:35%; margin:0 auto } 
.mob-txt1 ul li { text-align:left; margin:3px } 
.mob-txt1 ul li a { color:#333 !important; font-size:13px !important } 
.size-footer { font-size:24px; font-weight:700 !important; text-align:center !important; margin:10px 0 !important; color:#000 !important } 
.classsize { font-size:42px; font-family:Lato,sans-serif !important } 
.item { height:100px } .works-flow-outer b { color:#51575b !important } 
.works-flow-outer h4 { text-transform:uppercase; font-size:17px; font-family:Lato; margin:0 } 
.How-it-Works-outer .container h2,.How-it-Works-outer .container h3,.time-ul.how-to-work-balls li,.works-flow-outer p { font-family:'Open Sans',sans-serif } 
.How-it-Works-outer .container h2 { margin-bottom:15px; text-transform:uppercase; margin-top:0; font-weight:700; font-size:34px } 
.works-flow-outer p { font-size:13px; line-height:19px } 
.How-it-Works-outer .container h3 { line-height:30px; text-align:center; width:100%; float:left; margin-bottom:5em; font-size:18px; margin-top:0; font-weight:400; color:#333 } 
.works-flow-outer { width:100%; float:left } 
.footer-quick-links-btn { display:none } 
.chart,.percent { display:inline-block } 
.dotn { position:relative } 
.dotn:after { content:""; height:120px; left:50%; position:absolute; top:-20px; width:0; z-index:100; transition:all .4s ease-in-out 0s } 
.chart { position:relative; width:75px; height:75px; text-align:center } 
.chart canvas { position:absolute; top:0; left:0; width:5.5em !important; height:5.5em !important } 
.percent { z-index:2; margin-top:15px } 
.paragon.dotn1:after,.paragon.dotn2:after,.paragon.dotn3:after { width:100% } 
.dotn.dotn3::after { top:40px } .time-ul.how-to-work-balls { width:100%; float:left; margin:0; padding:0; list-style:none; height:180px } 
.time-ul.how-to-work-balls li { width:100%; display:inline; padding:0; list-style:none } 
#search-dialog .time-ul .chart .percent label { font-size:20px; font-weight:700 } 